export class LiveShift {
    constructor() {
        this.mUrl = "";
        this.mTimeLineUrl = "";
        this.mFormat = "m3u8";
        this.mCoverPath = "";
        this.mTitle = "";
    }
    setFormat(z33) {
        this.mFormat = z33;
    }
    getFormat() {
        return this.mFormat;
    }
    getUrl() {
        return this.mUrl;
    }
    setUrl(y33) {
        this.mUrl = y33;
    }
    getCoverPath() {
        return this.mCoverPath;
    }
    setCoverPath(x33) {
        this.mCoverPath = x33;
    }
    getTitle() {
        return this.mTitle;
    }
    setTitle(w33) {
        this.mTitle = w33;
    }
    getTimeLineUrl() {
        return this.mTimeLineUrl;
    }
    setTimeLineUrl(v33) {
        this.mTimeLineUrl = v33;
    }
}
